## node-browserify-des 1.0.0+20170220gitde9d4ef4cbb9fd

=== debian/changelog ===
node-browserify-des (1.0.0+20170220gitde9d4ef4cbb9fd-3) unstable; urgency=medium

  * Move to section javascript
  * Fix lintian warnings

 -- Bastien Roucariès <rouca@debian.org>  Thu, 09 Nov 2017 13:54:31 +0100

node-browserify-des (1.0.0+20170220gitde9d4ef4cbb9fd-2) unstable; urgency=medium

  * Team upload
  * Install modes.js

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Jun 2017 21:01:50 +0530

node-browserify-des (1.0.0+20170220gitde9d4ef4cbb9fd-1) unstable; urgency=low

  * Initial release (Closes: #861398)
  * Package from git master in order to get license file.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Apr 2017 14:17:11 +0200
