=== debian/control ===
Source: node-browserify-des
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-cipher-base (>= 1.0.1) <!nocheck>
 , node-des.js (>= 1.0.0) <!nocheck>
 , node-tape (>= 4.2) <!nocheck>
 , node-tap (>= 8) <!nocheck>
Standards-Version: 4.1.1
Homepage: https://github.com/crypto-browserify/browserify-des#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-browserify-des.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-browserify-des.git

Package: node-browserify-des
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
 , node-cipher-base (>= 1.0.1)
 , node-des.js (>= 1.0.0)
Description: browserify DES cryptographic operation
 This package allows one to browserify DES cryptographic operation.
 .
 The Data Encryption Standard (DES) is a symmetric-key algorithm for
 the encryption of electronic data. Although now considered insecure,
 it is implemented in standard cryptographic library implemented in
 Node.js.
 .
 This pure javascript module is needed for browserify. Browserify
 allows one to run javascript code in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
