=== debian/tests/control ===
Tests: require
Depends: node-browserify-des, nodejs (>= 6)

Tests: runtestsuite
Depends: node-browserify-des, node-tape
