=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-browserify-des-$1.tar.gz/ \
 https://github.com/crypto-browserify/browserify-des/tags .*/archive/v?([\d\.]+).tar.gz
