=== debian/control ===
Source: node-browserify-des
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-cipher-base <!nocheck>
 , node-des.js <!nocheck>
 , node-inherits <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-browserify-des
Vcs-Git: https://salsa.debian.org/js-team/node-browserify-des.git
Homepage: https://github.com/crypto-browserify/browserify-des
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-browserify-des
Architecture: all
Depends: ${misc:Depends}
 , node-cipher-base
 , node-des.js
 , node-inherits
 , node-safe-buffer
Multi-Arch: foreign
Description: browserify DES cryptographic operation
 This package allows one to browserify DES cryptographic operation.
 .
 The Data Encryption Standard (DES) is a symmetric-key algorithm for
 the encryption of electronic data. Although now considered insecure,
 it is implemented in standard cryptographic library implemented in
 Node.js.
 .
 This pure javascript module is needed for browserify. Browserify
 allows one to run javascript code in browser context.
 .
 Node.js is an event-based server-side JavaScript engine.
