=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-browserify-des-$1/ \
 https://github.com/crypto-browserify/browserify-des/tags .*/archive/.*/v?([\d\.]+).tar.gz
